Subject: Trainer Candidate - Sharad Dhariwal
From: Sharad Dhariwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 05:54:38 -0500

| | Tech Support Test

Name | Sharad Dhariwal
E-mail | [email-masked]
Phone Number | (91) 9971892212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Riemens Solutions | Snr. Manager | 17th Jan 2021 | 40000
Previous Employer 2 | Cogent E-Services | Assistant Manager | November 20 | 38000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | 10+ Years of experience in team handling, Sales, Marketing, MIS & Database. An effective communicator with excellent relationship building & interpersonal skills. Strong analytical, problem solving & organizational abilities. Possess a flexible & detail oriented attitude
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It Happened multiple time with me in working Tenure. I remember, When I was with 1 point 1 Solutions, Orient electricals (after sales service) process handed over to me. Process was going through very tuff time. It was just in a do or die situation. No Team Leader was there to take care of the process due high attrition & Client level escalations. Client has given warning to shut down the process, if things will not improve in next 30 day's. We don't have team to attend the calls/Escalation. Then I took proper product training with 5 tenure agents with 1 SME & deployed all 6 team members in newly launched Escalation desk simultaneously I had build the team bounding with other team mates by interacting with them on regular basis to understand their issues and gaps & provided end level solution to all of them. also use to take escalation calls when my Escalation team was busy on other escalation calls & provide solution to the customer by escalating customer to client looping Centre. Buy doing all these activities I controlled Attrition from 23% to 14% in a month and after a month also reduced escalation team size from 10 associates to 3 associates & stabilized the process in 45 Day's and still same process is running in same organization with 80+ seats.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is listen to customer & raise ticket to concern department. But listen to customer properly by probing and try to provide solution over the call or escalate to concern department on real time basis is know as GREAT and this is possible with tenure & skilled Team members only.
What according to you makes you a good candidate for this position? | An effective communicator with excellent relationship building & interpersonal skills. Strong analytical, problem solving & organizational abilities. Possess a flexible & detail oriented attitude
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |